

function isInFullscreen(){
    return true;
    //return (window.fullScreen) || (window.innerWidth == screen.width && window.innerHeight == screen.height);
}


function checkIfFullscreen(){
    if(isInFullscreen()) {
        endIntro();
    }
}

var fsCheck; //yes we use terrible global vars; I know it's bad practice...

function startAnddoFullScreenCheck(){
    if(isInFullscreen()) {
        startDemo();
        fsCheck=setInterval(checkIfFullscreen, 500);
    } else {
        startIntro();
    }
}




function stopFullScreenCheck(){
    if (fsCheck!==undefined){
        clearInterval(fsCheck);
    }
}

